Technical Prerequisites

The operating system of your frontend must meet the following prerequisites to allow you to use the new graphical Form Painter:

Platform

On your frontend, you must have installed either WindowsNT 4.0 or Windows95. At present, other platforms are not supported.

Control files

You need several.DLL and OCX files.
The actual installation of these required components is carried out automatically via the SAP GUI (uploading the.DLL and OCX files). This requires no action by the user.

To switch between alphanumeric and graphical Form Painter, on the Form: Request screen choose Settings ® Form Painter....